XmListDeselectAllItems(library call)

NAME
XmListDeselectAllItems — A List function that unhighlights and removes all items from the selected list

SYNOPSIS

#include <Xm/List.h>
void XmListDeselectAllItems(
Widget widget);

DESCRIPTION

XmListDeselectAllItems unhighlights and removes all items from the selected list.

widget
    Specifies the ID of the List widget from whose list all selected items are deselected

For a complete definition of List and its associated resources, see XmList(3).

RELATED

XmList(3).